.center {
    margin: auto;
    width: 60%;
    padding: 10px;
}
.button {
   background-color: #4CAF50;
  color: white;
   padding: 10px 20px;
  text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 1px 2px;
    cursor: pointer;
  
  border-radius: 01px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
.button2 {
   background-color: red;
  color: white;
   padding: 10px 20px;
  text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 1px 2px;
    cursor: pointer;
  
  border-radius: 01px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
.button .center {
	
	align-content: space-between;
}


  
  